Synchronize SQCpack and CHARTrunner

SQCpack and CHARTrunner share some components. If you use both programs, you will need to synchronize them.

If you have this SQCpack. . .

. . .you need this CHARTrunner

Version 6.5.12 3.5.25
Version 6.5.11 3.5.23
Version 6.5.4 3.5.16
Version 6.0.38 3.5.9
Version 6.0.31 3.036
Version 5.0.111 2.0.107
Version 5.0.109 2.0.103
Version 5.0.104 2.0.97
Version 5.0.54 2.0.68
Version 4.6.139* 1.7.49
Version 4.6.136 1.7.48
Version 4.6.136 1.6.115
Version 4.5.88 1.5.76
Version 4.0.142 1.1.193

*PORTspy 4.6.22 and MEASUREspy 4.6.12 are both compatible with this SQCpack version.

Check your version number

To check your version number, open the Help Menu and select About.

Software upgrades

If your number isn't listed, you do not have the latest maintenance release. Maintence releases are free upgrades within a version number, for example 4.5.76 to 4.5.88.

>> Upgrade SQCpack

>> Upgrade CHARTrunner

New releases

If you are running SQCpack 4.0 or 4.5 or CHARTrunner 1.1, 1.5, or 1.6, and do not have a current maintenance agreement, you can purchase the latest version of either product through our store.